<?xml version="1.0" encoding="utf-8"?>
<component size="103,100" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_nsh2" name="n3" src="pvmy2b" fileName="img/bbq_X.png" xy="27,24" pivot="0.5,0.5"/>
  </displayList>
  <Button/>
</component>